apiVersion: v1
kind: Service
metadata:
  name: client-svc
spec:
  selector:
    app: client
  ports:
    - protocol: "TCP"
      port: 8080
      targetPort: 80
      nodePort: 30000
  type: NodePort
